{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-08-15 13:46:41 -0600"
    },
    "done": false
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-05-09 07:31:03 -0600"
    },
    "done": true
  },
  "DataVersion": 3465
}